<?php
// Require common utilities and functions required to run Nagios XI
require_once(dirname(__FILE__) . '/../includes/common.inc.php');
  
// Initialization stuff
pre_init();
init_session(); // Connect to databases, handle cookies/session, set page headers
  
// Grab GET or POST variables and check pre-reqs
grab_request_vars();
check_prereqs();
check_authentication();

route_to_neptune(true);

// Start the page
do_page_start(array("page_title" => _('Home')), true);

$base_url = get_base_url();

do_page_end(true); ?>